.side_table
			{
			width:115px;
			}
#side_link
			{
			height:44px;
			width:115px;
			background-image:url(images/left_tile.gif);
			background-repeat: repeat-y;
			}
			
			
body
			{
			font:verdana, arial;
			font-family:sans-serif;
			margin-top:0px;
			margin-left:5px;
			
			}
		body td 
			{
			font-size: 8pt;
			color:#000;
			}
		head_table
			{
			width:780px;
			}	
		#comp_name
			{
			width: 535px;
			height:111px;
			background-image:url(images/main_tile.jpg);
			background-repeat: repeat-x;
			background-position: bottom;
			vertical-align:top;
			padding-top:5px;
			}	
	#but_01
			{
			width:119px;
			height:19px;
			background-image:url(images/but_01.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
		
			}		
	#but_02
			{
			width:109px;
			height:19px;
			background-image:url(images/but_02.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
			}		
	#but_03
			{
			width:110px;
			height:19px;
			background-image:url(images/but_03.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
			}		
			#but_04
			{
			width:110px;
			height:19px;
			background-image:url(images/but_04.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
			}					
			#but_05
			{
			width:110px;
			height:19px;
			background-image:url(images/but_05.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
			}					
			#but_06
			{
			width:110px;
			height:19px;
			background-image:url(images/but_06.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
			}					
			#but_07
			{
			width:112px;
			height:19px;
			background-image:url(images/but_07.jpg);
			background-repeat: no-repeat;
			text-align:center;
			padding-top:4px;
			}		
		.nav
			{
			color:#909;
			text-decoration:none;
			font-weight:bold;
			}			
		.nav:hover
			{
			color:#666;
			}	
		.nav_02
			{
			color:#666;
			text-decoration:none;
			font-weight:bold;
			}			
		.nav_02:hover
			{
			color:#fff;
			}		
		#but_bg
			{
			background-image:url(images/und_but_tile.jpg);
			background-repeat: repeat-x;
			height:26px;
			}										
